Alertes[Systèmes de contrôle] Bulletin de sécurité Sensormatic Electronics (AV22-016)

Numéro : AV22-016
Date : 12 janvier 2022

Le 11 janvier 2022, l’équipe ICS-CERT a publié un bulletin ICS pour faire état d’une vulnérabilité liée au produit suivant:

  • VideoEdge – de la versions 5.4.1 à 5.7.1.  

L’exploitation de cette vulnérabilité pourrait mener un déni de service.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous, de suivre les mesures d’atténuation recommandées et d’appliquer les mises à jour nécessaires.

Bulletin ICS (ICSA-22-011-01) (en anglais seulement)
 

 

 

Dernière mise à jour: